<?php

add_action('enqueue_block_editor_assets', function () {
	wp_localize_script(
		'homegrade-content-blocks-highlight-editor-script',
		'HOMEGRADE_HIGHLIGHT',
		['iconsBaseUrl' => plugin_dir_url(__FILE__) . 'src/img/']
	);
});
